
.container-fluid-one .row{
	display: flex;
	flex-direction: row;
	align-items: center;
	align-content: center;
}
.red{
	color: #7B0002;
	font-weight: bold;
}
.dell-but,
.but-red{
	color: #7B0002;
}
.but-green{
	color: #006F17;
}
.table th{
	text-align: center;
}
.edit-but{
	color: #0F00D9;
	margin-right: 20px;
}
.save-but{
	color: #006F17;
	margin-right: 20px;
	display: none;
}
.td-all-center{
	text-align: center;
	vertical-align: middle !important;
}
.sdata{
	max-height: 60px;
	overflow-y: auto;
}
.get-card{
	text-decoration: none;
	font-size: 30px;
	color: #000000;
}
.get-card2{
	text-decoration: none;
	font-size: 30px;
	color: #F70004;
}
.get-card3{
	text-decoration: none;
	font-size: 30px;
	color: #011B64;
}
.status-order-0{
	background: #000000 !important;
	color: #FFFFFF !important;
}
.status-order-0 a{
	color: #FFFFFF;
}
.status-order-1{
	background: #6B0001 !important;
	color: #FFFFFF !important;
}
.status-order-1 a{
	color: #FFFFFF;
}
.status-order-2{
	background: #968B00 !important;
	color: #FFFFFF !important;
}
.status-order-2 a{
	color: #FFFFFF;
}
.status-order-3{
	background: #008406 !important;
	color: #FFFFFF !important;
}
.status-order-3 a{
	color: #FFFFFF;
}
.status-order-4{
	background: #000797 !important;
	color: #FFFFFF !important;
}
.status-order-4 a{
	color: #FFFFFF;
}
.status-order-10{
	background: #9F9F9F !important;
	color: #FFFFFF !important;
}
.status-order-10 a{
	color: #FFFFFF;
}
.open-but{
	margin-right: 10px;
	color: #000000;
}
.items-order-hid{
	display: none;
}
#iframe_attach,
#form_attach{
	overflow: hidden;
	width: 0;
	height: 0;
	margin: 0;
	border: none;
}
.label-file{
	cursor: pointer;
}
.dell-file-note,
.dell-file-note:hover{
	color: #8F0002;
	margin-left: 10px;
}
.get-xml,
.set-pay,
.mg20-right{
	margin-right: 20px;
}
.get-iframe,
.get-reg-link{
	margin-left: 10px;
}
.edit-but{
	color: #00782F;
	margin-right: 10px;
}
.add-but{
	color: #012876;
	margin-right: 10px;
}
.get-card2-all{
	margin-right: 20px;
	color: #F70004;
}
.export-order,
.report-edit-order{
	margin-right: 10px;
}
.icon-report-edit-order{
	font-size: 28px;
	color: #C8C8C8;
	padding: 10px 10px 0 0;
	cursor: default;
}
.icon-report-edit-order.active{
	color: #0B6A00;
	cursor: pointer;
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.item-reod{
	margin-bottom: 20px;
}
